[Bug 306056] Re: Firefox doesn't close properly - gtk-qt-engine

TotoKid totokid at gmail.com
Thu Apr 30 00:37:19 UTC 2009


It seems gtk-qt-engine development has stopped several months ago,
you'd rather use gtk-kde4.
http://www.kde-apps.org/content/show.php/gtk-kde4?content=74689

If you can't build it on Jaunty, follow my instructions on latest
comments. Also remember to change /home/apocalypse in the .desktop
file with your home.


2009/4/30 François Letendre <francois_letendre at hotmail.com>:
> Ok here's  the way I went around the bug (thanks Kalinda :-)  )
>
> Here's the direct link I used for the .deb:
> http://kims-area.com/gnome/kde4-oxygen-gnome-theme-1.0-1_all.deb
>
> The package will install as "kde4-oxygen-gnome-theme"
>
> After a few hours of searching I finally found out you also need these packages installed:
> (you can verify with: "$ cat /usr/share/themes/kde4-oxygen/gtk-2.0/gtkrc | grep engine")
> gtk2-engines-pixbuf
> gtk2-engines-murrine
>
> Then you can go in K > System Settings > Appearance -> GTK Styles and Fonts
> and choose: "Use another style: kde4-oxygen"
>
> Of course it's only a work around and it doesn't resolve the bug in gtk-
> qt-engine.
>
> --
> Firefox doesn't close properly - gtk-qt-engine
> https://bugs.launchpad.net/bugs/306056
> You received this bug notification because you are a direct subscriber
> of the bug.
>

-- 
Firefox doesn't close properly - gtk-qt-engine
https://bugs.launchpad.net/bugs/306056
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to gtk-qt-engine in ubuntu.




More information about the kubuntu-bugs mailing list